# op - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# op

## Syntax

    OP <nicks>

## Parameters

A list of nicknames to op.

## Description

Grants the channel operator privileges to the given nicknames; you may use the wildcard character ‘*’ in a nickname.

## Examples

    /OP mike
    /OP bob sarah
    /OP jo*n
    /OP *

## See also

DEOP, DEVOICE, KICK, MODE, VOICE